- Qt 6.10
- Qt Network Authorization
- C++ Classes
- QOAuth2AuthorizationCodeFlow
- Qt Network Authorization | Commercial or GPLv3

# Obsolete Members for QOAuth2AuthorizationCodeFlow

The following members of class QOAuth2AuthorizationCodeFlow are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- `(deprecated in 6.9)` accessTokenUrl : const QUrl

## Signals

`(deprecated)` void | accessTokenUrlChanged(const QUrl &accessTokenUrl)

## Property Documentation

### `[deprecated in 6.9]` accessTokenUrl : const QUrl

This property is deprecated since 6.9. We strongly advise against using it in new code.

Use QAbstractOAuth2::tokenUrl instead.

This property holds the URL used to convert the temporary code received during the authorization response.

See also: Access Token Request

Notifier signal:

void | accessTokenUrlChanged(const QUrl &accessTokenUrl)